<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <groupId>com.ankaibei.workFlow</groupId>
        <artifactId>AnKaiBeiWorkFlow</artifactId>
        <version>1.0.0</version>
        <relativePath>../pom.xml</relativePath>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>common</artifactId>
    <packaging>pom</packaging>

    <modules>
        <module>common-core</module>
        <module>common-log</module>
        <module>common-dict</module>
        <module>common-datafilter</module>
        <module>common-online</module>
        <module>common-online-api</module>
        <module>common-flow-online</module>
        <module>common-flow</module>
        <module>common-redis</module>
        <module>common-minio</module>
        <module>common-sequence</module>
        <module>common-swagger</module>
    </modules>
</project>
